<table>
  <tr>
    <td>
      <figure id='f10'>
        <img style="max-width: 360px" src="results/profile_tes=Y_pv=Y_rtef=0.90_sf_0.90.png"/><br/>
        <figcaption><strong>profile_tes=Y_pv=Y_rtef=0.90_sf_0.90.png</strong></figcaption>
      </figure>
    </td>
    <td>
      <figure id='f11'>
        <img style="max-width: 360px" src="results/profile_tes=Y_pv=Y_rtef=0.90_sf_0.96.png"/><br/>
        <figcaption><strong>profile_tes=Y_pv=Y_rtef=0.90_sf_0.96.png</strong></figcaption>
      </figure>
    </td>
    <td>
      <figure id='f12'>
        <img style="max-width: 360px" src="results/profile_tes=Y_pv=Y_rtef=0.90_sf_1.00.png"/><br/>
        <figcaption><strong>profile_tes=Y_pv=Y_rtef=0.90_sf_1.00.png</strong></figcaption>
      </figure>
    </td>
  </tr>
  <tr>
    <td>
      <figure id='f13'>
        <img style="max-width: 360px" src="results/profile_tes=Y_pv=Y_rtef=0.96_sf_0.90.png"/><br/>
        <figcaption><strong>profile_tes=Y_pv=Y_rtef=0.96_sf_0.90.png</strong></figcaption>
      </figure>
    </td>
    <td>
      <figure id='f14'>
        <img style="max-width: 360px" src="results/profile_tes=Y_pv=Y_rtef=0.96_sf_0.96.png"/><br/>
        <figcaption><strong>profile_tes=Y_pv=Y_rtef=0.96_sf_0.96.png</strong></figcaption>
      </figure>
    </td>
    <td>
      <figure id='f15'>
        <img style="max-width: 360px" src="results/profile_tes=Y_pv=Y_rtef=0.96_sf_1.00.png"/><br/>
        <figcaption><strong>profile_tes=Y_pv=Y_rtef=0.96_sf_1.00.png</strong></figcaption>
      </figure>
    </td>
  </tr>
  <tr>
    <td>
      <figure id='f16'>
        <img style="max-width: 360px" src="results/profile_tes=Y_pv=Y_rtef=1.00_sf_0.90.png"/><br/>
        <figcaption><strong>profile_tes=Y_pv=Y_rtef=1.00_sf_0.90.png</strong></figcaption>
      </figure>
    </td>
    <td>
      <figure id='f17'>
        <img style="max-width: 360px" src="results/profile_tes=Y_pv=Y_rtef=1.00_sf_0.96.png"/><br/>
        <figcaption><strong>profile_tes=Y_pv=Y_rtef=1.00_sf_0.96.png</strong></figcaption>
      </figure>
    </td>
    <td>
      <figure id='f18'>
        <img style="max-width: 360px" src="results/profile_tes=Y_pv=Y_rtef=1.00_sf_1.00.png"/><br/>
        <figcaption><strong>profile_tes=Y_pv=Y_rtef=1.00_sf_1.00.png</strong></figcaption>
      </figure>
    </td>
  </tr>
</table>
